» Ubuntu » Pakiety

Error

two or more packages specified (po-debconf hardy)